Skip to content

RabbitMQ 3.7.2

Compare
Choose a tag to compare
@pivotal-rabbitmq-ci pivotal-rabbitmq-ci released this 23 Dec 07:47

RabbitMQ 3.7.2

RabbitMQ 3.7.2 fixes an issue in the HTTP auth backend plugin that was introduced in 3.7.1.
It has no other functional changes compared to 3.7.1.

Upgrades and Compatibility

This release has no known incompatibilities with earlier 3.7.x versions.
See 3.7.0 release notes upgrade and compatibility notes if upgrading from an earlier release.

See the Upgrading guide for general documentation on upgrades.

See RabbitMQ change log for release notes of other releases.

Changes

Auth Backend HTTP Plugin

Bug Fixes

Source code archives

Warning: The source code archive provided by GitHub only contains the source of the broker,
not the plugins or the client libraries. Please download the archive named rabbitmq-3.7.2.tar.gz.